.bk-red{
	background-color: #c0202a;
}
.color-red{
	color: #c0202a!important;
}
.we4_btn_3:hover{
	background-color: #bbb!important;
}
.we4_btn_3{
	background-color: #f5f5f5!important;
	color: #000!important;
	border: 1px solid #ccc;
}
.we4_btn_2 , .we4_btn_3{
	display: inline-block;
	width: auto;
}
.we4_btn_1 , .we4_btn_2 , .we4_btn_3{
	background-color: #c0202a;
	border: none;
	color: #fff;
	text-align: center;
	padding: 15px 5%;
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	cursor: pointer;

}
.we4_btn_1:hover , .we4_btn_2:hover{
	background-color: #711319;
}

.we4_label{
	display: block;
	width: 100%;
	font-size: 19px;
	color: #6f6f6f;
	//padding-bottom: 16px;
}
input , .input-group{
	height: 52px!important;
}
.span_we4{
	height: 100%;
	border-bottom-left-radius: 50px;
	border: none;
  	font-size: 20px;
 	background-color: transparent;
 	color: #999;
 	font-size: 20px;
 	padding-left: 40px;
 	padding-right: 40px;
 }
  .input-group>.form-control:not(:first-child){
  	border-top-right-radius: 50px;
  }


  .we4_form{
	border-top-right-radius: 50px;
	border-bottom-left-radius: 50px;
	border: 1px solid #bfbfbf33;
	box-shadow: 7px 7px 8px #9898983b;
	overflow: hidden;
	padding-left: 50px;
	height: 52px;
  }